Bug 79914 - redhat-config-language breaks firstboot
Summary: redhat-config-language breaks firstboot
Status: CLOSED DUPLICATE of bug 79904
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-language   
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-18 00:28 UTC by Bill Nottingham
Modified: 2014-03-17 02:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:50:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2002-12-18 00:28:03 UTC
dangling symlink

Comment 1 Bill Nottingham 2002-12-18 00:31:37 UTC
(that is, /usr/share/firstboot/langauge.py)

Comment 2 Brent Fox 2002-12-18 16:23:29 UTC

*** This bug has been marked as a duplicate of 79904 ***

Comment 3 Red Hat Bugzilla 2006-02-21 18:50:22 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.